﻿
#gdprChannelSection, #gdprCategoryQuestionOne, #gdprCategoryQuestionTwo {
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}
#gdprModule .c-form__option-item {
    margin-bottom: 0;
}
#gdprModule .c-form__option-item label {
    cursor: pointer;
    text-align: center;
    width: 100%;
    font-size: 16px;
    height: inherit;
    display: flex;
    flex-wrap: wrap;
}
#gdprModule .c-form__option-list {
    padding-left: 0;
    display: flex;
}
#gdprModule .gdprCheckboxList .c-form__option-item {
    min-height: 60px;
    display: flex;
    align-items: center;
}
#gdprModule .center__align {
    align-self: center;
    text-align: center;
    width: inherit;
}
#gdprModule .span__center {
    align-self: center;
    display: inline-block;
    padding-right: 10px;
}
.noshow {
    display: none !important;
}
#gdprModule li {
    list-style: none;
}
#gdprModule li label {
    margin-bottom:0;
}
#gdprModule li label, #gdprModule a {
    font-weight: bold;
}
#gdprModule p {
    margin-bottom: 5px;
}
.gdprYesNoItems {
    width: 100%;
    height: auto;
}
/*#gdprModule .gdprCheckboxList li ul li:last-of-type {
    margin-bottom: 15px;
}*/
#gdprModule #gdprYesNoList {
    /*width: 100%;*/
}
#gdprModule .list__inline li ul li {
    display: flex;
    background: #f3f3f3;
    border-radius: 6px;
    cursor: pointer;
    min-height: 68px;
    padding: 10px;
}
.gdprErrorMessage {
    background-color: #ffecec;
    padding: 6px;
    margin: 20px 0 10px 0 !important;
    text-align: center;
    color: red;
    font-family: campton-semibold;
}
.errorHolder {
    color: red;
}
/*#gdprModule .c-form__option-list--inline .c-form__option-item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    margin-right: 20px;
    display: flex;
    width: 20%;
    min-height: 60px;
    align-items: center;
}*/
#gdprModule .c-form__label_channel {
    font-size: 26px;
    width: 100%;
    text-align: center;
    padding-left: 20px;
}
#gdprModule .c-form__option-item {
    width: 80%;
}
#gdprModule .c-form__option-list--inline {
    justify-content: left;
}
/* Modal */
#gdpr_modal.fade.in {
    display: flex !important;
    align-items: center;
    opacity: 1;
}
#gdpr_modal .modal-dialog {
    position: initial;
}
.modal-backdrop.fade {
    opacity: .5;
}
.modal-backdrop.show {
    opacity: .5
}
.modal-backdrop.in {
    opacity: 0.5;
}
#gdpr_modal_text {
    background-color: #fff;
    max-width: 650px;
}


.c-form__checkbox+.c-form__label, .c-form__radio+.c-form__label {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    cursor: pointer;
    width: 100%;
}

.c-form__checkbox--large+.c-form__label strong, .c-form__radio--large+.c-form__label strong {
    font-size: 18px;
}

.c-form__label {
    font-size: 18px;
    line-height: 26px;
}
.c-form__checkbox, .c-form__radio {
    position: absolute;
    opacity: 0;
}

.gdprCheckboxList .c-form__checkbox+.c-form__label--middle:before, 
.gdprCheckboxList .c-form__radio+.c-form__label--middle:before {
    top: 33px;
    -webkit-transform: translate(15px,-50%);
    transform: translate(15px,-50%);
    left: -15px;
}
.gdprCheckboxList .c-form__checkbox+.c-form__label:before {
    border-radius: 6px;
}
.gdprCheckboxList .c-form__checkbox--large+.c-form__label:before, 
.gdprCheckboxList .c-form__radio--large+.c-form__label:before {
    width: 30px;
    height: 30px;
}
.gdprCheckboxList .c-form__checkbox+.c-form__label:before, 
.gdprCheckboxList .c-form__radio+.c-form__label:before {
    content: "";
    display: block;
    position: absolute;
    top:  50%;
    left: -15px;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 2px solid #506b7e;
}
.gdprCheckboxList li ul {
    padding-left: 0;
}

.gdprCheckboxList label {
    width: 100%;
}
/*Possibly hide placeholders as they repeat the textarea above*/
/*::-webkit-input-placeholder {
    color: transparent;
}
:-moz-placeholder {
    color: transparent;
}
::-moz-placeholder {
    color: transparent;
}
:-ms-input-placeholder {
    color: transparent;
}
input::placeholder {
    color: transparent;
}
textarea::-webkit-input-placeholder {
    color: transparent;
}
textarea:-moz-placeholder {
    color: transparent;
}
textarea::-moz-placeholder {
    color: transparent;
}
textarea:-ms-input-placeholder {
    color: transparent;
}
textarea::placeholder {
    color: transparent;
}*/
@media screen and (max-width: 767px) {
    #gdprModule .c-form__option-list {
        display: block;
    }
}
